//
//  BalanceViewController.h
//  Balance
//
//  Created by aka on 08/12/22.
//  Copyright Masayuki Akamatsu 2008. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <AudioToolbox/AudioServices.h>

@interface BalanceViewController : UIViewController <UIAccelerometerDelegate>
{
	IBOutlet UIImageView	*ball;	// ボール
	IBOutlet UIImageView	*flash; // 閃光

	double accelX, accelY, accelZ;	// 加速度
	double	speedX, speedY;			// 速度
	double	positionX, positionY;	// 位置

	SystemSoundID soundID;			// 効果音	
}

- (void)move;	// ボールを移動させるメソッド
- (void)flash;	// フレームを光らせるメソッド

@end

